html body .page-footer,
html body .pls-footer__mobile-wrapper {
  margin: 0;
}

.page-footer a,
.pls-footer__mobile-wrapper a {
  text-decoration: none;
}

.page-footer p,
.pls-footer__mobile-wrapper p,
.page-footer ul,
.pls-footer__mobile-wrapper ul,
.page-footer li,
.pls-footer__mobile-wrapper li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.page-footer .fboxRow,
.page-footer .fboxYcenter,
.pls-footer__mobile-wrapper .fboxRow,
.pls-footer__mobile-wrapper .fboxYcenter {
  display: flex;
}

.page-footer .fboxYcenter,
.pls-footer__mobile-wrapper .fboxYcenter {
  align-items: center;
}

.page-footer.is-hidden-mobile {
  display: block;
}

.pls-footer__mobile-wrapper.is-hidden-pc {
  display: none;
}

.page-footer {
  background: #151c2a;
}

.pls-footer {
  padding-left: 10px;
  padding-right: 10px;
  background: #151c2a;
  color: #fff;
}

.pls-footer-inner {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1200px;
  padding: 30px 0;
  border-bottom: 1px solid rgba(73, 87, 112, 0.2);
  -webkit-font-smoothing: antialiased;
}

.pls-footer-service .pls-footer-inner {
  font-size: 0;
  text-align: center;
  padding: 24px;
}

.pls-footer-service-list {
  display: flex;
}

.pls-footer-service-list > li {
  display: flex;
  width: 20.5%;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  align-items: center;
}

.pls-footer-service-list > li:last-child {
  width: 13.5%;
}

.pls-footer-service-item .icon {
  display: inline-block;
  width: 38px;
  height: 38px;
  vertical-align: middle;
  margin-right: 13px;
  margin-left: -6px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top center;
}

.pls-footer-service-item .icon-1 {
  background-image: url("/web/my/myassets/bottom_icon01.png");
}

.pls-footer-service-item .icon-2 {
  background-image: url("/web/my/myassets/bottom_icon02.png");
}

.pls-footer-service-item .icon-3 {
  background-image: url("/web/my/myassets/bottom_icon03.png");
}

.pls-footer-service-item .icon-4 {
  background-image: url("/web/my/myassets/bottom_icon04.png");
}

.pls-footer-service-item .icon-5 {
  background-image: url("/web/my/myassets/bottom_icon05.png");
}

.pls-footer-service-item .list-li-text {
  color: #ffffff;
  line-height: 1;
}

.pls-footer-service-item .text-title {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 8px;
}

.pls-footer-service-item .text-term {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.pls-footer-website .pls-footer-inner {
  position: relative;
  display: flex;
  padding: 24px 0;
  border-bottom: none;
}

.pls-footer-website .pls-footer-website-contact {
  padding-bottom: 1px;
  border-right: 1px solid #3d485d;
  padding-right: 29px;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item {
  margin-bottom: 16px;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item:last-child {
  margin-bottom: 0;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item-title {
  font-size: 14px;
  font-weight: 400;
  color: #f2f2f2;
  line-height: 20px;
  margin-bottom: 8px;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item-content {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 400;
  color: #f2f2f2;
  line-height: 33px;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item-content .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.pls-footer-website .pls-footer-website-contact .website-contact-item-content .icon img {
  display: block;
}

.pls-footer-website-columns {
  flex: 1;
  width: 1px;
  padding: 0;
  padding-left: 74px;
  margin-left: -10px;
  display: flex;
  align-items: flex-start;
}

.pls-footer-website-columns > li {
  flex: 1;
  width: 1px;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 10px;
}

.pls-footer-website-title {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 500;
  color: #ffffff;
  line-height: 22px;
}

.pls-footer .pls-footer-website .pls-footer-website-list a {
  display: block;
  padding: 8px 0;
  font-size: 14px;
  font-weight: 400;
  color: #f2f2f2;
  line-height: 20px;
}

.pls-footer .pls-footer-website .pls-footer-website-list a:hover {
  color: #006eff;
}

.pls-footer-blogroll {
  height: 68px;
  background: #1b283f;
  position: relative;
  width: calc(100% + 20px);
  left: -10px;
}

.pls-footer-blogroll .pls-footer-inner {
  justify-content: space-between;
  height: 100%;
  border-bottom: none;
  padding: 0;
}

.pls-footer-blogroll .pls-footer-inner > .fboxYcenter {
  height: 100%;
}

.pls-footer-blogroll .pls-footer-inner .pls-footer-blogroll-Copyright {
  font-size: 14px;
  font-weight: 400;
  color: #f2f2f2;
  line-height: 20px;
  /* margin-left: 117px; */
}

.pls-footer-blogroll .pls-footer-blogroll-Copyright .item,
.pls-footer-blogroll .pls-footer-blogroll-Copyright a {
  color: #f2f2f2;
  margin-right: 12px;
}

.tl-collapse__panel-hd {
  position: relative;
  cursor: pointer;
}

.tl-collapse__panel-title {
  transition: color 0.2s ease;
}

.tpm-section .tl-collapse__panel-bd {
  display: none;
}

.tpm-section .tl-collapse__panel.is-open .tl-collapse__panel-bd {
  display: block;
}

.tl-collapse__panel-hd:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 14px;
  height: 14px;
  transform: translateY(-50%) rotate(0deg);
  transition: transform 0.2s ease;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.tl-collapse__panel.is-open > .tl-collapse__panel-hd:after {
  transform: translateY(-50%) rotate(180deg);
}

.pls-footer__mobile-wrapper {
  background: #151c2a;
}

.pls-footer__mobile-wrapper .pls-footer__mobile {
  padding: 0 16px;
  background: #151c2a;
}

.pls-footer__mobile-wrapper .pls-footer__mobile::before {
  display: none;
}

.pls-footer__mobile .tl-collapse__panel-hd {
  background: none;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #5b6786;
  padding: 10px 1px;
}

.pls-footer__mobile .tl-collapse__panel-hd .tl-collapse__panel-title {
  color: #fff;
}

.pls-footer__mobile .pls-footer-website-list {
  display: flex;
  flex-wrap: wrap;
  padding-top: 16px;
  padding-bottom: 8px;
  border-bottom: 1px solid #5b6786;
}

.pls-footer__mobile .tl-collapse__panel:nth-last-of-type(1) .pls-footer-website-list {
  border-bottom: none;
}

.pls-footer__mobile .tl-collapse__panel:nth-last-of-type(1) .tl-collapse__panel-hd {
  border-bottom: none;
}

.pls-footer__mobile .pls-footer-website-list .pls-footer-website-list-item {
  width: 50%;
  margin-bottom: 16px;
}

.pls-footer__mobile .pls-footer-website-list .pls-footer-website-list-item a {
  color: #bbd8ff;
}

.pls-footer__mobile .tl-collapse__panel-hd:after {
  background-image: url(/images/new-icon/arrow-down_whiteColor.svg);
}

.pls-footer__mobile .tl-collapse__panel-bd {
  padding-bottom: 0;
}

.pls-footer__mobile .pls-footer-contact {
  padding: 24px 0;
  border-top: 1px solid #5b6786;
  border-bottom: 1px solid #5b6786;
}

.pls-footer__mobile .pls-footer-contact .pls-footer-contact-item {
  margin-bottom: 16px;
  color: #fff;
}

.pls-footer__mobile .pls-footer-contact .pls-footer-contact-item:nth-last-of-type(1) {
  margin-bottom: 0;
}

.pls-footer__mobile .pls-footer-contact .pls-footer-contact-item .contact-item-title {
  line-height: 20px;
  font-size: 14px;
  color: #f9fafc;
  margin-bottom: 8px;
}

.pls-footer__mobile .pls-footer-contact .pls-footer-contact-item .contact-item-val {
  display: flex;
  align-items: center;
  gap: 8px;
  line-height: 33px;
  font-size: 24px;
  color: #f9fafc;
}

.pls-footer__mobile .pls-footer-contact .pls-footer-contact-item .contact-item-val .icon img {
  display: block;
}

.pls-footer__mobile .pls-footer-copyright {
  padding-top: 16px;
  padding-bottom: 30px;
  font-size: 14px;
  color: #8aa0ca;
  text-align: center;
}

.pls-footer__mobile .pls-footer-copyright .item,
.pls-footer__mobile .pls-footer-copyright a {
  color: inherit;
  margin: 0 6px;
}

@media (max-width: 768px) {
  .page-footer.is-hidden-mobile {
    display: none !important;
  }

  .pls-footer__mobile-wrapper.is-hidden-pc {
    display: block !important;
  }
}
